/** /font-icons if you are not using font icons you can just remove this part/**/
/*@font-face { font-family: 'Slide-icons'; src: url('../font/Slide-icons.eot'); }*/
@font-face {
	font-family: 'Slide-icons';
	src: url(data:application/font-woff;charset=utf-8;base64,d09GRk9UVE8AAAWcAAsAAAAACSgAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAAm4AAAQxqzjSYEZGVE0AAAN4AAAAGgAAABxmWaSOR0RFRgAAA5QAAAAdAAAAIAAzAARPUy8yAAADtAAAAEsAAABgL/bcQGNtYXAAAAQAAAAAPQAAAVLgL/LNaGVhZAAABEAAAAAuAAAANv3vdhloaGVhAAAEcAAAAB4AAAAkBBD/5GhtdHgAAASQAAAAEgAAABIFOwBxbWF4cAAABKQAAAAGAAAABgAGUABuYW1lAAAErAAAAOEAAAGw7pftcnBvc3QAAAWQAAAADAAAACAAAwAAeJx9VE1oE1EQnpfsJutmSWNMQoUoWxB/qmIKnkKJWKvXQlOwhx5E7SEo9WCEHNKAJqVbn8RLzvEgKEUPCgoiIi3YHkWw2mO9CBb8O1SzurXjvLfrJiqEhXkzwzffm/nee8tAUYAxZuQvFs5PHi6cuzR1GVgAGORsM2D3Be1ehRtBbii7ddiZjyPnvmOE+QW7YRfVNNzpSQPE0vBwexqMtNIbh7Dg0KAHUrAL9sARyF6ZKpzKZDK0nMwMHHeXIXc54S7DHU109gPAZpnF5th1xiEkiANgsFpgNDATPB3ldlHZbNiNcBTZ/JNRZBPFZ0nE6mw/GT6MUC6tiPCgihA6Vkb8sXCNI35bGxRuTcYa4vqZIWlUP1sVoCx3Yyqd1gTNIUH4RhJ6rILAxw9yN/bwghVSt56rLoCyFY6gmy8kwENJwjYrlItPVauOuDWyhqDEzlKFIuvIIrAHfTJbr2uSWpgFOVvFHVDQc5dftK751P3CeyuNp8Uf/DL3tal5rFKLuiX2MxGdL00azJHKOWLcrZF3MmtZWhThNRWwx62XSYTF/d8Rc6sR2iFyNYS4MWNSzaeJA+RWfkqjCYBO5tV71bIkjTssUVe5bykrhrXqWqnZ1m9a6rfk61emfu+Px8iIA8zf/SrDNr4s8csd+Gbzn+mXOtWK3rPHkqbeGkuZuvNIGudo9wRdvDkald0Yj9HFy89vtvsgjw7/Pxm9Kf+SEfGj86HU/frlVn6RwgP7CLVRTZDCFZt6j99edcWGSPmz5h4BLO5d73bIzVL7OdTkc8j6O5MIdiPBkzcNnZ7zDvF/2OYkWvSFI78BSE0QpgAAeJxjYGBgZACCk535hiD6XIbUOhgNAD+3BfAAAHicY2BkYGDgA2IJBhBgYmAEQlYgZgHzGAAEgQA4AAAAeJxjYGZiYJzAwMrAwejDmMbAwOAOpb8ySDK0MDAwMbAyM8CBAILJEJDmmsLg8EDqAwPjg/8PGPQYHzAoNDAwMMIVKAAhIwATaAw5AHicY2BgYGaAYBkGRgYQ8AHyGMF8FgYDIM0BhEwgiQeyHxj+/wezpCAs+RcCjFBdYMDIxoDMHZEAAP1aCcoAAAB4nGNgZGBgAGLNvbqy8fw2Xxm4mRhA4FyG1DoE/f8BEwPjAyCXgwEsDQAB0gmnAAB4nGNgZGBgfPD/AYMeEwMDwz8GIAkUQQHMAG3nA/YAAAIAAAAAAAAAAgAAUQClACAAlgAAAABQAAAGAAB4nI2PMW7CQBBFn8FGIkQpo5RbIFHZsjciEhyAMg0SFwALrYS8kuEMOQLH4BgcgGPkAKnz7UxBkYKVVvPmz5/ZWeCZMwndSZjwZjwgozQeMuPLOJXnapyJv41HTJIXOZN0LOW17+p4wBNT4yGffBin8lyMM/HNeCT+Yc2BwI6aXHFLpOEI60PY1XnYxkbJnW7Kqs9PfWzZq9vhKfQPx1L3/6l/Nc9c6kLXy1/xrnGxOa1iu6+dL0q3dHevK/PzfJH7spLxkW03qrZSQ191eqHbi03dHkNsXFWUD835BcvqQqwAAAB4nGNgZsALAAB9AAQ=) format('woff'),
		 url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');
	font-weight: normal;
	font-style: normal;
}
/** / End of font-icons /**/

.lightGallery { overflow: hidden!important; }
#lightGallery-Gallery img { border: none!important; }
#lightGallery-outer {
	position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 9999 !important; overflow: hidden;
	user-select: none; opacity: 1; transition: opacity 0.35s ease; background-color: rgba(192, 192, 192, 0.9);
}
/*lightGallery starting effects*/
#lightGallery-Gallery.opacity { opacity: 1; transition: all 1s ease 0s; }
#lightGallery-Gallery.opacity .thumb_cont { opacity: 1; }
#lightGallery-Gallery.fadeM { opacity: 0; transition: all 0.5s ease 0s;
}
/*lightGallery starting effects*/

/*lightGallery core*/
#lightGallery-Gallery { opacity: 0; width: 100%; height: 100%; transition: all 1s ease 0s; }
#lightGallery-slider { position: absolute; width: 100%; height: 100%; left: 0; top: 0; white-space: nowrap; }
#lightGallery-slider .lightGallery-slide {
	display: inline-block; width: 100%; height: 100%; line-height: 1px; text-align: center;
	background: url("../imgs/loading.gif") no-repeat scroll center center transparent;
}
#lightGallery-slider.slide .lightGallery-slide { position: absolute; opacity: 0.4; }
#lightGallery-slider.fadeM .lightGallery-slide { position: absolute; left: 0; opacity: 0; }
#lightGallery-slider.animate .lightGallery-slide { position: absolute; left: 0; }
#lightGallery-slider.fadeM .current { opacity: 1; z-index: 9; }
#lightGallery-Gallery.opacity .lightGallery-slide.current img,
#lightGallery-Gallery.opacity .lightGallery-slide.current iframe { transform: scale(1, 1); }
.lightGallery-slide.current img, .lightGallery-slide.current iframe {
	transform: scale(0.5, 0.5); transition: all 1s ease 0s;
}
#lightGallery-Gallery.fadeM .lightGallery-slide.current img,
#lightGallery-Gallery.fadeM .lightGallery-slide.current iframe { transform: scale(0.5, 0.5); }
#lightGallery-slider.fadeM.on .current { opacity: 1; transition: all 0.5s ease 0s; }
#lightGallery-slider.fadeM .lightGallery-slide { transition: opacity 0.4s ease 0s; }
#lightGallery-slider.slide .lightGallery-slide { transform: translate3d(100%, 0, 0); }
#lightGallery-slider.slide.on .lightGallery-slide { opacity: 0; }
#lightGallery-slider.slide .lightGallery-slide.current {
	opacity: 1 !important; transform: translate3d(0, 0, 0) !important;
}
#lightGallery-slider.slide .lightGallery-slide.prevSlide {
	opacity: 0; transform: translate3d(-100%, 0, 0);
}
#lightGallery-slider.slide .lightGallery-slide.nextSlide {
	opacity: 0; transform: translate3d(100%, 0, 0);
}
#lightGallery-slider.slide.on .lightGallery-slide, #lightGallery-slider.slide.on .current,
#lightGallery-slider.slide.on .prevSlide, #lightGallery-slider.slide.on .nextSlide {
	transition: all 1s cubic-bezier(0, 0, 0.25, 1) 0s;
}
#lightGallery-slider.speed .lightGallery-slide, #lightGallery-slider.speed .current,
#lightGallery-slider.speed .prevSlide, #lightGallery-slider.speed .nextSlide {
	transition-duration: inherit !important;
}
#lightGallery-slider.timing .lightGallery-slide, #lightGallery-slider.timing .current,
#lightGallery-slider.timing .prevSlide, #lightGallery-slider.timing .nextSlide {
	transition-timing-function: inherit !important;
}
#lightGallery-slider .lightGallery-slide:before {
	content: ""; display: inline-block; height: 50%; width: 1px; margin-right: -1px;
}
#lightGallery-slider .lightGallery-slide img {
	display: inline-block; margin: 0; padding: 0; vertical-align: middle;
	max-width: 100%; max-height: 100%; box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.4);
	cursor: -moz-grabbing; cursor: -webkit-grab; cursor: grab;
}
/*lightGallery core*/

/*action*/
#lightGallery-action { position: absolute; bottom: 20px; z-index: 9; width: 100%; text-align: center; }
#lightGallery-action a {
	display: inline-block; width: 28px; height: 28px; background-color: rgba(0, 0, 0, 0.7);
	margin: 0 3px 0 0 !important; font: normal 16px/27px 'Slide-icons';
	color: #FFF; cursor: pointer; text-align: center; text-decoration: none;
}
#lightGallery-action a.disabled {
	opacity: 0.6; filter: alpha(opacity=60); cursor: default; background-color: rgba(0, 0, 0, 0.65) !important;
}

#lightGallery-action a:hover, #lightGallery-action a:focus { background-color: rgba(0, 0, 0, 0.85); }
#lightGallery-action a#lightGallery-prev:before { content: "\e01d"; }
#lightGallery-action a#lightGallery-next:after { content: "\e01b"; }
#lightGallery-action a.cLthumb:after { content: "\e01c"; }
/*action*/

/*counter*/
#lightGallery_counter {
    position: absolute; bottom: 52px; width:100%; z-index: 9; text-align: center; color:#FFF;
    font-weight: bold; text-shadow: 0 0 2px #000, 0 0 1px #000;
}

/*lightGallery Thumb*/
#lightGallery-Gallery .thumb_cont {
	position: absolute; bottom: 0; width: 100%; box-sizing: border-box; background-color: #222;
	transition: max-height 0.4s ease-in-out; z-index: 9; max-height: 0; opacity: 0;
}
#lightGallery-Gallery .thumb_cont.open { max-height: 350px; }
#lightGallery-Gallery .thumb_cont .thumb_inner { padding: 12px 10px; max-height: 200px; overflow-y: auto; }
#lightGallery-Gallery .thumb_cont .thumb_info { position: relative; background-color: #333; padding: 7px 20px; }
#lightGallery-Gallery .thumb_cont .thumb_info .count { color: #FFF; font-weight: bold; font-size: 12px; }
#lightGallery-Gallery .thumb_cont .thumb_info .close {
	display: block; position: absolute; width: 28px; height: 28px; top: 0; right: 20px;
	color: #FFF; border-radius: 2px; background-color: #111; ºbackground-color: rgba(0, 0, 0, 0.65);
	transition: background-color 0.3s ease 0s; z-index: 1090; cursor: pointer;
}
#lightGallery-Gallery .thumb_cont .thumb_info .close i:after { position: absolute; left: 6px; top: 5px; }
#lightGallery-Gallery .thumb_cont .thumb_info .close i:after, #lightGallery-close:after {
	font: normal 16px 'Slide-icons'; content: "\e01a";
}
#lightGallery-Gallery .thumb_cont .thumb_info .close:hover {
	text-decoration: none; background-color: rgba(0, 0, 0, 1);
}
#lightGallery-Gallery .thumb_cont .thumb {
	float: left; height: 50px; width: 50px; overflow: hidden; vertical-align: middle; text-align: center;
	margin: 2px; opacity: 0.6; filter: alpha(opacity=60); cursor: pointer; border: 3px solid transparent;
	border-radius: 3px; transition: border-color linear .2s, opacity linear .2s;
}
@media (min-width: 800px){
	#lightGallery-Gallery .thumb_cont .thumb { width: 94px; height: 94px; }
}
#lightGallery-Gallery .thumb_cont .thumb > img { height: auto; max-width: 100%; }
#lightGallery-Gallery .thumb_cont .thumb.active, #lightGallery-Gallery .thumb_cont .thumb:hover {
	opacity: 1; filter: alpha(opacity=100); border-color: #FFF;
}
/*lightGallery Thumb*/

/*lightGallery Video*/
#lightGallery-slider .video_cont {
	display: inline-block; max-height: 100%; max-width: 100%; margin: 0; padding: 0;
	width: auto; height: auto; vertical-align: middle;
}
#lightGallery-slider .video_cont {
	max-width: 1140px; max-height: 100%; width: 100%; background: none; box-sizing: border-box;
}
#lightGallery-slider .video {
	position: relative;	width: 100%; height: 0; padding-bottom: 56.25%; overflow: hidden;
}
#lightGallery-slider .video iframe {
	position: absolute; top: 0; left: 0; width: 100%!important; height: 100%!important;
}
/*lightGallery Video*/

/*lightGallery info Title Desc*/
#lightGallery-slider .info {
	position: absolute; top: 0; width: 100%; color: #FFF; padding: 10px 50px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.55);
}
#lightGallery-slider .info span { display: block; line-height: 1; }
#lightGallery-slider .info span:last-child { margin-top: 6px; }
#lightGallery-slider .info .title { font-size: 16px; font-weight: bold; }
#lightGallery-slider .info .desc { color: #DDD; font-size: 12px; }
/*lightGallery info Title Desc*/

/*lightGallery Close*/
#lightGallery-close {
	position: absolute; width: 28px; height: 28px; right: 20px; top: 20px; z-index: 1090; color: #FFF;
	cursor: pointer; border-radius: 2px; background-color: #111; background-color: rgba(0, 0, 0, 0.65);
	transition: background-color 0.3s ease; text-align: center; line-height: 33px;
}
#lightGallery-close:hover { text-decoration: none; background-color: #000; }

/* SmallColorPicker */
.color_picker { display: none; }
.smallColorPicker_button_back {
	width: 32px; height: 22px; background: #F8F8F8 url("../imgs/adm/picker_back.gif");
	border: 1px solid #888; box-shadow: 1px 1px 2px #AAA;
	vertical-align: middle; display: inline-block; cursor: pointer;
}
.smallColorPicker_button_color { width: 19px; height: 5px; margin: 16px 0 0 1px; }
.smallColorPicker_button_back_popup { z-index: 2; }
.picker_panel {
	position: absolute; width: 168px; background-color: #EEE;
	border: 1px outset #CCC; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.50);
	background-image: linear-gradient(top, #EEE 10%, #DDD 90%);
	background-image: -webkit-linear-gradient(top, #EEE 10%, #DDD 90%);
	background-image: -moz-linear-gradient(top, #EEE 10%, #DDD 90%);
	background-image: -o-linear-gradient(top, #EEE 10%, #DDD 90%);
	background-image: -ms-linear-gradient(top, #EEE 10%, #DDD 90%);
	margin-top: -1px; padding: 2px; z-index: 1; display: none;
}
.clear { clear: both; }
.color_parent { float: left; height: 24px; width: 24px; display: inline; }
.color_parent a { display: block; padding: 2px; border: 1px solid transparent; }
.color_parent a:hover { background-color: #DDF; border-color: #88A; }
.color_parent a div { height: 16px; width: 16px; border: 1px solid #888; }
/* Fin SmallColorPicker */

/* -------- Validity --- */
label.error {
    color: #fff; background: url('../imgs/arrow.gif') left center no-repeat;
    padding: 2px 2px 2px 18px; margin-left: 2px; border-radius: 4px;
}

.validity-modal-msg {
    position: absolute; z-index: 2; background-color: #999;
    border: solid 1px #000; padding: 4px; cursor:pointer;
}
.validity-modal-msg:hover { background-color:#aaa; }

.validity-summary-container { display:none; }
.validity-summary-output ul { }
.validity-erroneous { border:solid 2px #f56600 !important; }

.validity-tooltip {
    position: absolute; z-index: 100; cursor: pointer; padding: 3px 5px; width: 8em;
    background-color: #F3F0CC; border: 1px solid #A66; box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
    font-size: 80%; color: #844;
}

.validity-tooltip:hover { color: #420; }

.validity-tooltip .validity-tooltip-outer,
.validity-tooltip .validity-tooltip-inner { position: absolute; display: none; }

.validity-tooltip .validity-tooltip-outer {
    display: block; background: url("../imgs/arrowtt.gif") no-repeat;
    height: 17px; width: 10px; top: 0; left: -9px;
}

/* ---- Image Zoom ---- */
div.jquery-image-zoom { line-height: 0; font-size: 0; z-index: 1000; border: 1px outset #888; box-shadow: 1px 1px 5px #222; }
div.jquery-image-zoom img, div.jquery-image-zoom embed,
div.jquery-image-zoom object, div.jquery-image-zoom div { width: 100%; height: 100%; margin: 0; }

/* ---- Tree view ---- */
#sel-pag {
    border: 1px inset #CCC; background-color: #FFF; margin: 10px 10px 2px; overflow: hidden;
}

#tree { height: 420px; overflow: auto; margin-right: 2px; }

#treecontrol {
    margin: 0; padding: 2px 4px; border-bottom: 1px solid #CCC; display: none; background-color: #EEE;
}
#treecontrol a { color: #444; font-size: 8pt; text-decoration: none; }
#treecontrol a:hover { text-decoration: underline; }

.treeview { font-size: 90%; }
.treeview, .treeview ul { padding: 0; margin: 0; list-style: none; }
.treeview ul { margin-top: 0; }
.treeview .hitarea {
    background: url("../imgs/tree/treeview-default.gif") -64px -26px no-repeat;
    height: 16px; width: 16px; margin-left: -18px; float: left; cursor: pointer;
}
.treeview li { margin: 0; padding: 0 0 0 18px; line-height: 13px; cursor: pointer; }
.treeview a.selected { background-color: #eee; }

.treeview .hover {}
.treeview li { background: url("../imgs/tree/treeview-default-line.gif") 0 0 no-repeat; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -60px; }

.treeview .expandable-hitarea { background-position: -80px -3px; }

.treeview li.last { background-position: 0 -2984px }
.treeview li.lastCollapsable,
.treeview li.lastExpandable { background-image: url("../imgs/tree/treeview-default.gif"); }
.treeview li.lastCollapsable { background-position: 0 -113px }
.treeview li.lastExpandable { background-position: -32px -69px }

.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }

.treeview-red li { background-image: url("../imgs/tree/treeview-red-line.gif"); }
.treeview-red .hitarea, .treeview-red li.lastCollapsable,
.treeview-red li.lastExpandable { background-image: url("../imgs/tree/treeview-red.gif"); }

.treeview-black li { background-image: url("../imgs/tree/treeview-black-line.gif"); }
.treeview-black .hitarea, .treeview-black li.lastCollapsable,
.treeview-black li.lastExpandable { background-image: url("../imgs/tree/treeview-black.gif"); }

.treeview-gray li { background-image: url("../imgs/tree/treeview-gray-line.gif"); }
.treeview-gray .hitarea, .treeview-gray li.lastCollapsable,
.treeview-gray li.lastExpandable { background-image: url("../imgs/tree/treeview-gray.gif"); }

.treeview-famfamfam li { background-image: url("../imgs/tree/treeview-famfamfam-line.gif"); }
.treeview-famfamfam .hitarea, .treeview-famfamfam li.lastCollapsable,
.treeview-famfamfam li.lastExpandable { background-image: url("../imgs/tree/treeview-famfamfam.gif"); }

.treeview .placeholder {
    background: url("../imgs/tree/ajax-loader.gif") 0 0 no-repeat;
    height: 16px; width: 16px; display: block;
}

.filetree li { padding: 3px 0 2px 16px; }
.filetree span.folder, .filetree span.file { padding: 1px 0 1px 16px; display: block; }
.filetree span.folder { background: url("../imgs/tree/folder.gif") 0 0 no-repeat; }
.filetree li.expandable span.folder { background: url("../imgs/tree/folder-closed.gif") 0 0 no-repeat; }
.filetree span.file { background: url("../imgs/tree/file.gif") 0 0 no-repeat; }

/* ---- FelexiGrid ---- */
.flexigrid { font-family:Arial,Helvetica,sans-serif; font-size:12px; position:relative; border:0 solid #eee; overflow:hidden; color:#433 }
.flexigrid.hideBody { height:26px !important; border-bottom:1px solid #ccc }
.ie6fullwidthbug { border-right:0 solid #ccc; padding-right:2px }
.flexigrid div.nDiv { background:#eee url("../imgs/fgrid/line.gif") repeat-y -1px top; border:1px solid #ccc; border-top:0; overflow:auto; left:0; position:absolute; z-index:999; float:left }
.flexigrid div.nDiv table { margin:2px }
.flexigrid div.hDivBox { float:left; padding-right:40px }
.flexigrid div.bDiv table.autoht { border-bottom:0; margin-bottom:0 }
.flexigrid div.nDiv td { padding:2px 3px; border:1px solid #eee; cursor:default }
.flexigrid div.nDiv tr:hover td,.flexigrid div.nDiv tr.ndcolover td { background:#acdefb url("../imgs/fgrid/hl.png") repeat-x top; border:1px solid #a8d8eb }
.flexigrid div.nDiv td.ndcol1 { border-right:1px solid #ccc }
.flexigrid div.nDiv td.ndcol2 { border-left:1px solid #fff; padding-right:10px }
.flexigrid div.nDiv tr:hover td.ndcol1,.flexigrid div.nDiv tr.ndcolover td.ndcol1 { border-right:1px solid #d2e3ec }
.flexigrid div.nDiv tr:hover td.ndcol2,.flexigrid div.nDiv tr.ndcolover td.ndcol2 { border-left:1px solid #eef8ff }
.flexigrid div.nBtn { position:absolute; height:24px; width:14px; z-index:900; background:#fafafa url("../imgs/fgrid/fhbg.gif") repeat-x bottom; border:0 solid #ccc; border-left:1px solid #ccc; top:0; left:0; margin-top:1px; cursor:pointer; display:none }
.flexigrid div.nBtn div { height:24px; width:12px; border-left:1px solid #fff; float:left; background:url("../imgs/fgrid/ddn.png") no-repeat center }
.flexigrid div.nBtn.srtd { background:url("../imgs/fgrid/wbg.gif") repeat-x 0 -1px }
.flexigrid div.mDiv { background:url("../imgs/fgrid/wbg.gif") repeat-x top; border:1px solid #ccc; border-bottom:0; border-top:0; font-weight:bold; font-size:110%; display:block; overflow:hidden; white-space:nowrap; position:relative }
.flexigrid div.mDiv div { padding:6px; white-space:nowrap }
.flexigrid div.mDiv div.ptogtitle { position:absolute; top:4px; right:3px; padding:0; height:16px; width:16px; overflow:hidden; border:1px solid #ccc; cursor:pointer }
.flexigrid div.mDiv div.ptogtitle:hover { background-position:left -2px; border-color:#bbb }
.flexigrid div.mDiv div.ptogtitle span { display:block; border-left:1px solid #eee; border-top:1px solid #fff; border-bottom:1px solid #ddd; width:14px; height:14px; background:url("../imgs/fgrid/sprites.png") -44px 0 no-repeat }
.flexigrid div.mDiv div.ptogtitle.vsble span { background:url("../imgs/fgrid/sprites.png") -44px -11px no-repeat }
.flexigrid div.tDiv { background:#fafafa url("../imgs/fgrid/bg.gif") repeat-x top; position:relative; border:1px solid #ccc; border-bottom:0; overflow:hidden; padding-bottom:1px }
.flexigrid div.tDiv2 { clear:both; padding:1px }
.flexigrid div.sDiv { background:#fafafa url("../imgs/fgrid/bg.gif") repeat-x top; position:relative; border:1px solid #ccc; border-top:0; overflow:hidden; display:none }
.flexigrid div.sDiv2 { float:left; clear:both; padding:5px; padding-left:5px; width:1024px }
.flexigrid div.sDiv2 input,.flexigrid div.sDiv2 select { vertical-align:middle; }
.flexigrid div.sDiv2 select { padding: 1px; }
.flexigrid div.btnseparator { float:left; height:22px; border-left:1px solid #ccc; border-right:1px solid #fff; margin:1px }
.flexigrid div.fbutton { float:left; display:block; cursor:pointer; padding:1px }
.flexigrid div.fbr { float:right }
.flexigrid div.fbutton div { float:left; padding:1px 3px }
.flexigrid div.fbutton span { float:left; display:block; padding:3px }
.flexigrid div.fbutton:hover,.flexigrid div.fbutton.fbOver { padding:0; border:1px solid #ccc }
.flexigrid div.fbutton:hover div,.flexigrid div.fbutton.fbOver div { padding:0 2px; border-left:1px solid #fff; border-top:1px solid #fff; border-right:1px solid #eee; border-bottom:1px solid #eee }
.flexigrid div.fbutton span { background:url("../imgs/fgrid/sprites.png") no-repeat }
.flexigrid div.fbutton .bdel { background-position:-38px -42px }
.flexigrid div.fbutton .badd { background-position:-38px -65px }
.flexigrid div.fbutton .bedt { background-position:-38px -88px }
.flexigrid div.fbutton .bprn { background-position:-38px -191px }
.flexigrid div.fbutton .bact { background-position:-38px -110px }
.flexigrid div.fbutton .bdes { background-position:-38px -130px }
.flexigrid div.fbutton .bver { background-position:-38px -151px }
.flexigrid div.fbutton .bexit { background-position:-38px -170px }
.flexigrid div.fbutton .bexpx { background-position:-38px -213px }
.flexigrid div.fbutton .bexpt { background-position:-38px -235px }
.flexigrid div.fbutton .bched { background-position:-38px -257px }
.flexigrid div.hDiv { background:#fafafa url("../imgs/fgrid/fhbg.gif") repeat-x bottom; position:relative; border:1px solid #ccc; border-bottom:0; overflow:hidden }
.flexigrid div.hDiv table { border-right:1px solid #fff }
.flexigrid div.cDrag { float:left; position:absolute; z-index:2; overflow:visible }
.flexigrid div.cDrag div { float:left; background:0; display:block; position:absolute; height:24px; width:5px; cursor:col-resize }
.flexigrid div.cDrag div:hover,.flexigrid div.cDrag div.dragging { background:url("../imgs/fgrid/line.gif") repeat-y 2px center }
.flexigrid div.iDiv { border:1px solid #316ac5; position:absolute; overflow:visible; background:0 }
.flexigrid div.iDiv input,.flexigrid div.iDiv select,.flexigrid div.iDiv textarea { font-family:Arial,Helvetica,sans-serif; font-size:11px }
.flexigrid div.iDiv input.tb { border:0; padding:0; width:100%; height:100%; padding:0; background:0 }
.flexigrid div.bDiv { border:1px solid #ccc; border-top:0; background:rgba(255,255,255,0.8); overflow:auto; position:relative; min-height:180px }
.flexigrid div.bDiv table { border-bottom:1px solid #ccc }
.flexigrid div.hGrip { position:absolute; top:0; right:0; height:5px; width:5px; background:url("../imgs/fgrid/line.gif") repeat-x center; margin-right:1px; cursor:col-resize }
.flexigrid div.hGrip:hover,.flexigrid div.hGrip.hgOver { border-right:1px solid #999; margin-right:0 }
.flexigrid div.vGrip { height:5px; overflow:hidden; position:relative; background:#fafafa url("../imgs/fgrid/wbg.gif") repeat-x 0 -1px; border:1px solid #ccc; border-top:0; text-align:center; cursor:row-resize }
.flexigrid div.vGrip span { display:block; margin:1px auto; width:20px; height:1px; overflow:hidden; border-top:1px solid #aaa; border-bottom:1px solid #aaa; background:0 }
.flexigrid div.hDiv th,.flexigrid div.bDiv td { text-align:left; border-right:1px solid #ddd; border-left:1px solid #fff; overflow:hidden; vertical-align:top !important; padding-left:0; padding-right:0 }
.flexigrid div.hDiv th div,.flexigrid div.bDiv td div,div.colCopy div { padding:5px; border-left:0 solid #fff }
.flexigrid div.hDiv th,div.colCopy { font-weight:normal; height:24px; cursor:default; white-space:nowrap; overflow:hidden }
div.colCopy { font-family:Arial,Helvetica,sans-serif; font-size:11px; background:#fafafa url("../imgs/fgrid/fhbg.gif") repeat-x bottom; border:1px solid #ccc; border-bottom:0; overflow:hidden }
.flexigrid div.hDiv th.sorted { background:url("../imgs/fgrid/wbg.gif") repeat-x 0 -1px; border-bottom:0 solid #ccc }
.flexigrid div.hDiv th.thOver div,.flexigrid div.hDiv th.sorted.thOver div { border-bottom:1px solid orange; padding-bottom:4px }
.flexigrid div.hDiv th.sorted div { border-bottom:0 solid #ccc; padding-bottom:5px }
.flexigrid div.hDiv th.thMove { background:#fff; color:#fff }
.flexigrid div.hDiv th.sorted.thMove div { border-bottom:1px solid #fff; padding-bottom:4px }
.flexigrid div.hDiv th.thMove div { background:#fff !important }
.flexigrid div.hDiv th div.sdesc { background:url("../imgs/fgrid/sort-ord.png") no-repeat center -33px }
.flexigrid div.hDiv th div.sasc { background:url("../imgs/fgrid/sort-ord.png") no-repeat center top }
.flexigrid div.bDiv td { border-bottom:1px solid #fff; vertical-align:top; white-space:nowrap }
.flexigrid span.cdropleft { display:block; background:url("../imgs/fgrid/prev.gif") no-repeat -4px center; width:24px; height:24px; position:relative; top:-24px; margin-bottom:-24px; z-index:3 }
.flexigrid div.hDiv span.cdropright { display:block; background:url("../imgs/fgrid/next.gif") no-repeat 12px center; width:24px; height:24px; float:right; position:relative; top:-24px; margin-bottom:-24px }
.flexigrid div.bDiv td div { border-top:0 solid #fff; padding-bottom:4px }
.flexigrid tr td.sorted { background:#f3f3f3; border-right:1px solid #ddd; border-bottom:1px solid #f3f3f3 }
.flexigrid tr.erow td { background:#f7f7f7; border-bottom:1px solid #f7f7f7 }
.flexigrid tr.erow td.sorted { background:#e3e3e3; border-bottom:1px solid #e3e3e3 }
.flexigrid div.bDiv tr:hover td,.flexigrid div.bDiv tr:hover td.sorted,.flexigrid div.bDiv tr.trOver td.sorted,.flexigrid div.bDiv tr.trOver td { background:#FFA; border-left:1px solid #eef8ff; border-bottom:1px dotted #a8d8eb }
.flexigrid div.bDiv tr.trSelected:hover td,.flexigrid div.bDiv tr.trSelected:hover td.sorted,.flexigrid div.bDiv tr.trOver.trSelected td.sorted,.flexigrid div.bDiv tr.trOver.trSelected td,.flexigrid tr.trSelected td.sorted,.flexigrid tr.trSelected td { background:#acdefb url("../imgs/fgrid/hl.png") repeat-x top; border-right:1px solid #d2e3ec; border-left:1px solid #eef8ff; border-bottom:1px solid #a8d8eb }
.flexigrid.novstripe .bDiv table { border-bottom:1px solid #ccc; border-right:1px solid #ccc }
.flexigrid.novstripe div.bDiv td { border-right-color:#fff }
.flexigrid.novstripe div.bDiv tr.erow td.sorted { border-right-color:#e3e3e3 }
.flexigrid.novstripe div.bDiv tr td.sorted { border-right-color:#f3f3f3 }
.flexigrid.novstripe div.bDiv tr.erow td { border-right-color:#f7f7f7; border-left-color:#f7f7f7 }
.flexigrid.novstripe div.bDiv tr.trSelected:hover td,.flexigrid.novstripe div.bDiv tr.trSelected:hover td.sorted,.flexigrid.novstripe div.bDiv tr.trOver.trSelected td.sorted,.flexigrid.novstripe div.bDiv tr.trOver.trSelected td,.flexigrid.novstripe tr.trSelected td.sorted,.flexigrid.novstripe tr.trSelected td { border-right:1px solid #06f; border-left:1px solid #06f }
.flexigrid.novstripe div.bDiv tr.trOver td,.flexigrid.novstripe div.bDiv tr:hover td { border-left-color:#d9ebf5; border-right-color:#d9ebf5 }
.flexigrid div.pDiv { background:url("../imgs/fgrid/wbg.gif") repeat-x 0 -1px; border:1px solid #ccc; border-top:0; overflow:hidden; white-space:nowrap; position:relative }
.flexigrid div.pDiv div.pDiv2 { margin:3px; margin-left:-2px; float:left }
div.pGroup { float:left; background:0; height:24px; margin:0 5px }
.pGroup input,.pGroup select { margin-top:2px }
.flexigrid div.pDiv .pPageStat,.flexigrid div.pDiv .pcontrol { position:relative; top:5px; overflow:visible; font-size:90% }
.flexigrid div.pDiv input {
	vertical-align:text-top; position:relative; top:-6px; width: 30px; text-align: center; border-radius: 5px;
	top: -7px; padding: 4px; border: 1px solid #888; -moz-appearance: none; -webkit-appearance: none; appearance: none;
 }
.flexigrid .pButton { float:left; width:22px; height:22px; border:0; cursor:pointer; overflow:hidden; border:1px solid transparent; background:url("../imgs/fgrid/sprites.png") no-repeat; }
.flexigrid .pButton:hover,.flexigrid .pButton.pBtnOver { border:1px solid #ccc; cursor:pointer }
.flexigrid .pButton span { width:20px; height:20px; display:block; float:left }
.flexigrid .pButton:hover span,.flexigrid .pButton.pBtnOver span { width:19px; height:19px; border-top:1px solid #fff; border-left:1px solid #fff }
.flexigrid .pButton.pSearch { background-position: 0 -42px }
.flexigrid .pButton.pFirst { background-position: 0 0 }
.flexigrid .pButton.pPrev { background-position: -22px 0 }
.flexigrid .pButton.pNext { background-position: 0 -20px }
.flexigrid .pButton.pLast { background-position: -22px -20px }
.flexigrid .pButton.pReload { background-position: 0 -64px }
.flexigrid .pReload.loading { background:url("../imgs/fgrid/load.gif") no-repeat center }
.flexigrid.ie div.hDiv th div,.flexigrid.ie div.bDiv td div,div.colCopy.ie div { overflow:hidden }

/* Calendario selección de fechas */
/* For the details, see: http://flowplayer.org/tools/dateinput/index.html#skinning */
/* calendar root element */
#calroot {
    z-index: 100; width: 156px; padding: 2px 5px 4px 4px; font-size: 8pt;
	background-color: #EEE; border:1px outset #CCC;
    border-radius: 4px; -webkit-border-radius: 4px;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.6); -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.6);
	background-image: linear-gradient(top, #F8F8F8 10%, #E2E2E2 90%);
	background-image: -webkit-linear-gradient(top, #F8F8F8 10%, #E2E2E2 90%);
	background-image: -moz-linear-gradient(top, #F8F8F8 10%, #E2E2E2 90%);
	background-image: -o-linear-gradient(top, #F8F8F8 10%, #E2E2E2 90%);
	background-image: -ms-linear-gradient(top, #F8F8F8 10%, #E2E2E2 90%);
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead { padding: 2px 0; height: 20px; }

#caltitle {
    font-size: 9pt; color: #666; float: left; text-align: center;
    width: 120px; line-height: 16px; font-weight: bold;
	text-shadow: 1px 1px 0 #FFF;
}

#calnext, #calprev {
    display:block; width:18px; height:18px;
    background: transparent url("../imgs/iconos.png") -9px -247px no-repeat;
    float:left; cursor:pointer;
}
#calnext { background: url("../imgs/iconos.png") -9px -231px no-repeat; float:right; }

#calprev.caldisabled, #calnext.caldisabled { visibility:hidden; }

/* year/month selector */
#calmonth { width: 70px; }
#calyear { width: 50px; }
#caltitle select {
	appearance: none; -webkit-appearance: none; -moz-appearance: none; position: relative;
	font-size:10px; z-index: 2; border: none; background-color: transparent; color: #444;
	padding: 2px 4px; text-overflow: ellipsis; font-weight: bold; cursor: pointer;
}

/* names of the days */
#caldays { height: 14px; border-bottom: 1px dotted #CCC; }

#caldays span { display: block; float: left; width: 21px; text-align: center; margin-left: 1px; }

/* container for weeks */
#calweeks { margin-top: 4px; }

/* single week */
.calweek { clear:left; height:16px; }

/* single day */
.calweek a {
    display: block; float: left; width: 21px; height: 16px; text-decoration: none;
	font-size: 8pt; font-weight: bold; margin-left: 1px; text-align: center;
	line-height: 16px; color: #444; border-radius: 3px; -webkit-border-radius: 3px;
}

/* different states */
.calweek a:hover, .calfocus { background-color: #888; color: #FFF; }

/* sunday */
a.calsunday { color: #A00; }

/* offmonth day */
a.caloff { color: #AAA; }
a.caloff:hover { background-color: #AAA; color: #444; }

/* unselecteble day */
a.caldisabled { color: #ccc	! important; cursor:default; }

/* current day */
#calcurrent { background-color: #E60; color: #FFF; }

/* today */
#caltoday { background-color: #282; color: #FFF; }
/* Fin calendario sel fechas */

/*** BxSlider v4.1.2 ***/
.bx-wrapper { position: relative; margin: 0; padding: 0; *zoom: 1; }
.bx-wrapper img { width: 100%; display: block; }

.bx-wrapper .bx-viewport {
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0); -moz-transform: translatez(0); -ms-transform: translatez(0);
    -o-transform: translatez(0); transform: translatez(0);
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto { position: absolute; bottom: -30px; width: 100%; }

.bx-wrapper .bx-loading {
	min-height: 50px; background: url(../imgs/bxsl/bx_loader.gif) center center no-repeat #fff;
	height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2;
}

.bx-wrapper .bx-pager {
	text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; *zoom: 1; *display: inline; }
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px;
	outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active { background: #000; }

.bx-wrapper .bx-prev { left: 10px; background: url(../imgs/bxsl/controls.png) no-repeat 0 -32px; }
.bx-wrapper .bx-next { right: 10px; background: url(../imgs/bxsl/controls.png) no-repeat -43px -32px; }
.bx-wrapper .bx-prev:hover { background-position: 0 0; }
.bx-wrapper .bx-next:hover { background-position: -43px 0; }
.bx-wrapper .bx-controls-direction a {
	position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 32px; height: 32px;
	text-indent: -9999px; z-index: 4;
}
.bx-wrapper .bx-controls-direction a.disabled { display: none; }

.bx-wrapper .bx-controls-auto { text-align: center; }
.bx-wrapper .bx-controls-auto .bx-start {
	display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0;
	background: url(../imgs/bxsl/controls.png) -86px -11px no-repeat;	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0; }

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0;
	background: url(../imgs/bxsl/controls.png) -86px -44px no-repeat;	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px; }

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px; }

.bx-wrapper .bx-caption {
	position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px;
}
/* Fin BxSlider */

/* Context menu */
.ctxMenu {
	position: absolute; left: 100px; top: 100px; min-width: 100px; list-style-type: none; margin: 0; padding: 0;
	display: none; -webkit-user-select: none; font: normal 11px tahoma, arial, sans-serif;
	background-color: #F7F7F7; border: 1px solid #F4F4F4; outline: 1px solid #949694; box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.5);
}
.ctxMenu > li { margin: 0; padding: 1px; background-repeat: no-repeat; }
.ctxMenu > li > a {
	position: relative; display: block; padding: 3px 3px 3px 28px; color: ButtonText; text-decoration: none; margin: 1px;
}
.ctxMenu > li > a img {
	position: absolute; left: 3px; margin-top: -2px; width: 16px; height: 16px;
}
.ctxMenu > li > a:hover {
	border: 1px solid #fffbff; outline: 1px solid #b5d3ff; margin: 0; cursor: default;
	background: -moz-linear-gradient(top, rgba(239,239,255,0.5) 0%, rgba(223,223,255,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(239,239,255,0.5)), color-stop(100%, rgba(223,223,255,0.5)));
	background: -webkit-linear-gradient(top, rgba(239,239,255,0.5) 0%, rgba(223,223,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(239,239,255,0.5) 0%, rgba(223,223,255,0.5) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(239,239,255,0.5) 0%, rgba(223,223,255,0.5) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80efefff', endColorstr='#80dfdfff', GradientType=0); /* IE6-9 */
	background: linear-gradient(top, rgba(239,239,255,0.5) 0%, rgba(223,223,255,0.5) 100%); /* W3C */
}
.ctxMenu > li.disabled { pointer-events: none; }
.ctxMenu > li.disabled a { color: #CCC; }
.ctxMenu > li.disabled > a:hover { border: none; outline: none; }
.ctxMenu > li.divider {
	border-top: 1px solid #ddd; border-bottom: 1px solid #fff; height: 0; padding: 0; margin: 2px 0 2px 27px;
}
.ctxMenu > .header {
	background: rgb(90,90,90); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(90,90,90,1) 0%, rgba(20,20,20,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(90,90,90,1)), color-stop(100%, rgba(20,20,20,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(90,90,90,1) 0%, rgba(20,20,20,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(90,90,90,1) 0%, rgba(20,20,20,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(90,90,90,1) 0%, rgba(20,20,20,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a5a5a', endColorstr='#141414', GradientType=0); /* IE6-9 */
	background: linear-gradient(top, rgba(90,90,90,1) 0%, rgba(20,20,20,1) 100%); /* W3C */
	position: relative; cursor: default; padding: 1px 3px 3px; color: #fff;
}
.ctxMenu > .gutterLine {
	position: absolute; border-left: 1px solid #ddd; border-right: 1px solid #fff;
	width: 0; top: 0; bottom: 0; left: 26px; z-index: 0;
}

/* JQ Tags Input */
div.tagsinput { border: 1px solid #AAA; background: #FFF; padding: 2px; overflow-y: auto; box-shadow: 1px 1px 2px #AAA; }
div.tagsinput span.tag {
	position: relative; font-family: helvetica; font-size:13px; border: 1px solid #a5d24a; border-radius:2px;
	display: block; float: left; padding: 3px 5px; background: #CE9; color: #462; margin: 2px;
}
div.tagsinput span.tag a {
	position: absolute; top: -2px; right: 2px; color: #C66; font-weight: bold; text-decoration:none; font-size: 12px;
}
div.tagsinput input {
	width: 90px; margin: 2px; font-family: helvetica; font-size: 12px; border: 1px solid transparent;
	padding: 3px; background: transparent; color: #000; outline: 0;
}
div.tagsinput div { display:block; float: left; }
.tags_clear { clear: both; width: 100%; height: 0px; }
.not_valid {background: #FBD8DB !important; color: #90111A !important;}

/* Plugin Autocomplete */
.autocomplete-suggestions {
	position: absolute; display: none; z-index: 10001; max-height: 254px; overflow: hidden;
	overflow-y: auto; box-sizing: border-box;
	text-align: left; cursor: default; border: 1px solid #CCC; border-top: 0; background: #FFF;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}
.autocomplete-suggestion { position: relative; padding: 2px 4px; white-space: nowrap; color: #333; }
.autocomplete-suggestion b { color: #06A; }
.autocomplete-suggestion.selected { background: #EEE; }
